--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: run
comment: 
- !ruby/struct:SM::Flow::P 
  body: This is not intended to be modified. It is for use with Merb::Authentication.default_customizations
constants: []

full_name: Merb::BootLoader::MerbAuthBootLoader
includes: []

instance_methods: []

name: MerbAuthBootLoader
superclass: Merb::BootLoader
